# Start buying a plan or a pack

Returns a checkout page for a paid plan (an operator plan monthly or yearly, as `<plan>_annual`), the Search pass, a pack of extra applications, or hosted-submit credits. Changing between paid plans returns a page to confirm the change. Requires authentication.

```http
POST https://hiresweep.com/api/openapi/billing/checkout
x-api-key: YOUR_API_KEY
```

## Request body

```json
{
  "type": "object",
  "properties": {
    "product": {
      "enum": [
        "pro",
        "search_pass",
        "solo",
        "solo_annual",
        "studio",
        "studio_annual",
        "agency",
        "agency_annual",
        "applications_20",
        "applications_50",
        "hosted_submits"
      ],
      "type": "string"
    }
  },
  "required": [
    "product"
  ]
}
```

## Responses

- `200`: The checkout page.
